body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #EFEFEF;
}

#page
{
	margin-top: 5px;
	margin-bottom: 5px;
	background: white;
	border: 1px solid #C9E0ED;
}

#header
{
	margin: 0;
	padding: 0;
	border-top: 3px solid #C9E0ED;
}

#content
{
    padding: 20px;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
}

#logo
{
	padding: 10px 20px;
	font-size: 200%;
}

#mainmenu
{
	background:white url(bg.gif) repeat-x left top;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}

#notice ul
{
	margin:20px 0 0 20px;
	padding:0;
}
#notice li
{
	line-height:25px;
	list-style:none;
}
/* 弹框样式 */
.HT_layer1{border:1px solid #bdd6e6; /*position:absolute; left:30%; top:155px; */ width:396px; background:#fff;}
.HT_layer1_1{line-height:25px; height:25px; background:#f5f5f5; border-bottom:1px solid #bdd6e6; padding-left:21px; color:#19599b;}
.HT_layer1_1 a{background-position:-41px -14px; width:7px; height:8px; display:inline-block; float:right; margin:9px 11px 0 0; display:inline;}
.HT_layer1_2{width:358px; margin:26px auto;}
.HT_font2{color:#19599b;}
.HT_font2 span{color:#565656;}
.HT_font2 p{height:25px; line-height:25px;}
.HT_sel5{width:170px; height:20px; border:1px solid #bbb; line-height:20px; padding-left:2px; color:#ababab; margin-top:2px; vertical-align:middle;}
.HT_btn2{background-position:-240px -94px; width:50px; height:23px; cursor:pointer; border:0; vertical-align:middle;}
.login_btn1{background-position:-440px -154px; width:50px; height:23px; border:0; cursor:pointer;}
.HT_layer3_1 span.login_span1, .HT_layer3_1 span.login_span2{background-position:-529px -51px; width:26px; height:27px; display:inline-block; float:none; vertical-align:-8px; *vertical-align:-6px; margin-right:10px;}
.HT_layer3_1 span.login_span2{background-position:-503px -51px;}

.HT_layer2{overflow:hidden; height:100%; width:100%;}
.HT_layer3{width:320px;}
.HT_layer3_1{width:272px; margin:24px auto;}
.HT_layer3_1 li{margin-bottom:13px;}
.HT_layer3_1 li.HT_li1{text-align:center; margin-top:20px; padding-left:30px; _padding-left:40px;}
.HT_layer3_1 span{float:left; width:100px; text-align:right; height:18px; line-height:18px; color:#19599b;}
.HT_sel7, .HT_txt5{width:170px; _width:165px; vertical-align:middle; color:#ababab; line-height:18px; border:1px solid #bbb; height:18px;}
.HT_txt5{padding-left:2px; width:165px; _width:162px;}
.HT_btn4, .HT_btn5{background-position:-138px -94px; width:50px; height:23px; _height:24px; display:inline-block; vertical-align:middle; margin-left:10px; border:0; cursor:pointer;}
.HT_btn5{background-position:-189px -94px;}
.HT_layer3_2{text-align:center; line-height:22px; color:#19599b; margin:18px auto;}
.HT_layer3_2 p{text-align:center; line-height:22px; color:#19599b; padding:0 20px 0 20px}
.HT_layer3_2 li.HT_li1{text-align:center; margin-top:10px; padding-left:0;}

.HT_layer4{width:196px; padding-left:4px; height:20px; line-height:20px; border:1px solid #ff0000; color:#ff0000; position:relative;}
.HT_layer4 a{float:right; background-position:-10px -16px; width:7px; height:4px; margin:9px 5px 0 0; display:inline-block;}
.HT_layer4 a{background-image:url(/image/default/bg.png); background-repeat:no-repeat; _overflow:hidden;}
/* 系统分类弹出层 */
.z_index1{z-index:100;}
.classify_con1{width:670px; overflow:hidden; height:435px; left:-210px; bottom:25px; background:#fff; position:absolute;}
.classify_con1_1{background:none; border:0;}
.classify_con1_2{width:640px; margin:0 auto;}
.classify_con1_2 ul{float:left; width:127px;}
.classify_tit1, .classify_tit2{color:#19599b; font-weight:bold; line-height:14px;}
.classify_tit2{margin-top:45px; *margin-top:35px;}
.classify_con1_2 li{margin-top:17px; *margin-top:10px; color:#19599b; line-height:10px;}
:root .classify_con1_2 li {line-height:16px\9;} 
@media all and (min-width:0px){ .classify_con1_2 li {margin-top:14px\0;} } /* Opera css hack */
.classify_con1_2 li input{vertical-align:-2px;}